[DATABASE]
DB=BXL2006
USER_UNIQUE=0

[PATH]
; PATHS du serveur
; ----------------
PATH_APPLIC=X:\BXL2006
PATH_FORMATF=X:\BXL2006\FORMATF
PATH_SIMUL=X:\BXL2006\SIMUL
PATH_DISK_BV=X:\BXL2006\BV_CFG
PATH_DISK_PCTOT=X:\BXL2006\PCTOT_CFG
PATH_DISK_PCTOT_STRUBAS=X:\BXL2006\PCTOT_CFG\STRU_BAS

PATH_DISK_PCTOT_JITES=X:\BXL2006\PCTOT_CFG_JITES
PATH_DISK_PCTOT_JITES_STRUBAS=X:\BXL2006\PCTOT_CFG_JITES\STRU_BAS

PATH_RIJNDAEL=X:\BXL2006\RIJNDAEL
PATH_RPT=X:\BXL2006\REPORTS
PATH_REF=X:\BXL2006\REF
PATH_PC_TOT_CLEF=X:\BXL2006\PCTOT_CLE

[PATH_LOC]
; PATHS locaux
; ------------

PATH_TEMP=C:\BXL2006.TMP\TEMP
PATH_BV=C:\BXL2006.TMP\BV
PATH_PC_TOT=C:\BXL2006.TMP\PC_TOT
PATH_SIMUL2=C:\BXL2006.TMP\SIMUL
PATH_CLEF=C:\BXL2006.TMP\CLEF


[VALID]
LISTES=liste
BV=bureau

[UNITE]
FREE_MIN=300000
NB_LECTEUR=4
LECTEUR1=A:
LECTEUR2=B:
LECTEUR3=F:
LECTEUR4=G:
LECTEUR5=H:

BV_DISK=4
PCT_DISK=3

[LANGUE]
LANGUE=F
REGION=BXL

[ETIQUETTE]
FORMAT=A4
